We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Chrome/Edge 88 CSS Syntax Changes

Follow

Comments

2 comments

  • Avatar
    Dave Eberhardt

    We are on 3.6.8 and users are still reporting display issues w/ Edge, Chrome and FF. Workaround: use IE11. 

    0
    Comment actions Permalink
  • Avatar
    Gerard Cafaro

    3.6.8 does have the same fix and displays as expected. I'd recommend for those impacted users to clear their cache since the older problematic CSS may still be stored locally.

    In the meantime, the same CSS uncheck workaround in the article above would work until cache is cleared and without needing to use IE11. IE11 isn't supported in Analyze and will cause other problems. 

    0
    Comment actions Permalink

Please sign in to leave a comment.